Subject: Re: [lojban] epistemology sumti

From: [email-masked]
Date: Sat, 18 Aug 2001 18:04:56 EDT

As is usual in Lojban, "epistemology" doesn't quite mean what it would 
normally mean, i.e., theory of knowledge (a set of general criteria for 
whether or not a barticular set of beliefs constituted knowledge, based on a 
theory of truth, a theory about the structure and genesis of belief systems, 
a theory about fundamental truths or beliefs, and so on). For the most part, 
it means "a set of beliefs," as noted earlier. The usual default is "common 
sense" or "what we all believe (I believe)" and is usually the expression of 
naive realistic metaphysics (another thing it sometimes means). So {tu'a mi} 
makes perfect sense, as does spelling out some particular beliefs that 
relevant to the issue at hand.